/* Resizing screen styles--------------------------------------------------- */

@media (max-width: 3000px) {

  header {
    max-width: 1000px;
    height: 100px;
    width: 90%;
    margin: 0 auto;
  }
  
  /* Logo */ 
  
  header #logo {
    height: 50px;
    margin: 25px 0px;
    display: inline-block;
    position: relative;
  }
  
  header #logo img {
    height: 50px;
    display: inline-block
  }
  
  header #logo span {
    padding: 0 0 0 5px;
    font-size: 30px;
    color: #16aa00;
    vertical-align: middle;
    position: absolute;
    top: 8px;
  }
  
  header .compressed,
  header .expanded {
    width: 65%;
    max-width: 600px;
    min-width:300px;
  }
  
  header .expanded ul {
    width: 33.3%;
  }
  
  header .compressed li ,
  header .compressed li:first-child{
    width: 33.3% !important;
    font-size: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 35px 30px;
    margin: 0;
  }
  
  header #menu-button {
    display: none;
    color: #000000;
    opacity: .3;
  }
    
  header #menu-button img {
    height: 40%;
    vertical-align: middle;
    padding-left: 10px;
    opacity: .3;
  }

  section.title .title-text {
    padding: 0 4%;
    margin-bottom: 40px;
  }
  
  section.title .title-description {
    margin-bottom: 40px;
  }

  section.feature {
    padding: 5%;
  }
  
  section .feature-visual {
    width: 50%;
    max-width: 400px;
    max-height: 600px;
    padding: 0px;
  }
    
  section .feature-text {
    width: 50%;
    max-width: 400px;
    padding:  4%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  
  section.visual img {
    width: 100%;
  }
  
  section h2 {
    font-size: 250%;
    line-height: 100%;
  }
  
  section h3 {
    font-size: 130%;
    line-height: 150%;
  }
  
  section.full-visual .inset {
    margin:20% 30%;
    width: 40%;
  }
  
  section.full-visual .inset img {
    width: 100%;
  }
  
  section#jobs-info .feature-text {
    width: 33%;
  }

}



@media (max-width: 1100px) {

  /* Section */
  
  section.slideshow {
    width: 100%;
    overflow: hidden;
  }
  
  section.slideshow img {
    width: 100%;
  }
  
  section.slideshow .callout {
    padding: 3%;
    min-width: 300px;
  }
  
  section.slideshow .callout h2 {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 0;
  }
  
  section.slideshow .callout h3 {
    font-size: 18px;
    margin-top: 10px;
  }

  section .text {
    width: 80%;
  }
  
  section .text h2 {
    font-size: 170%;
    line-height: 170%;
  }
  
  section .full-visual .inset {
    margin-top:20%;
  }
  
  section .full-visual .inset img{
    width: 70%;
  }
  
  section#jobs-info {
    text-align: center;
  }

  section#jobs-info .feature-text {
    width: 100%;
  }
  
}


@media (max-width: 700px) {
  
  body {
    padding-top: 50px;
  }
  
  header {
    height: 50px;
    width: 100%;
  }
  
  header #navigation {
    display: none;
  }
   
  /* Logo */ 
  
  header #logo {
    height: 50px;
    margin: 12px 10px;
    display: inline-block;
    position: relative;
  }
  
  header #logo img {
    display: inline-block;
    top: -12px;
    position: relative;
  }
  
  header #logo span {
    padding: 0 0 0 5px;
    font-size: 18px;
    color: #16aa00;
    vertical-align: middle;
    position: absolute;
    top: 3px;
  }
  


  header #menu-button {
    display: inline-block;
    position: fixed;
    top: 0;
    right: 0;
    line-height: 50px;
    padding-right: 20px;
    height: 50px;
    width: 50%;
    text-align: right;
  }
    
  header #close-menu {
    text-align: right;
    font-size: 18px;
    line-height: 50px;
    padding-right: 30px;
  }
  
  header .expanded {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    top: 0;
    bottom : 0;
    overflow: auto;
  }
  
  header .expanded ul,
  header .expanded ul:first-child {
    width: 100%;
    padding: 0 20px;
    margin: 10px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  
  header .expanded li {
    padding: 5px;
  }
  
  #content_container {
    width: 100%;
  }
  
  
  .slideshow .callout {
    position: relative;
    width: 100%;
    padding: 5%;
    top: auto;
    left: auto;
  }

  section.title {
    width: 100%;
    padding: 1%;
  }

  section.title .title-text {
    width: 100%;
    padding: 4% 8%;
    margin-bottom: 0;
  }
  
  section.title .title-text h2 {
    padding: 0;
    font-size: 40px;
  }
  
  section.title .title-text h3 {
    padding: 0;
    margin-top:0;
  }
  
  section.title .title-description {
    width: 100%;
    padding: 4% 8%;
  }

  section .feature-visual {
    width: 100%;
    padding: 8% 0;
  }
    
  section .feature-text,
  section .feature-text-wide  {
    width: 100%;
    padding: 8% 8%;
  }
  
  section.crop-image .feature-visual{
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding: 0;
  }
  
  section.crop-image .feature-visual img{
    width:80%;
  }
  
  section h3 {
    font-size: 120%;
    line-height: 150%;
  }
  
  section .full-visual {
    min-height: 240px;
  }
  
  section.full-visual .inset {
    margin:20% 10%;
    width: 80%;
  }
  
  .columns {
    -moz-column-count: 1;
  	-webkit-column-count: 1;
  	column-count: 1;
  }
  
  #founders-letter {
    margin: -15% 0 0 0;
  }
  
  section .press-item {
    width: 8% 0;
  }

  section .press-title {
    font-size: 100%;
  }

  section .press-icon {
    width: 15%;
    max-width: 50px;
    min-width: 0;
  }

  section .press-icon img {
    width: 25px;
  }
  
  /* Engineering - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
  
  #engineering {
    padding: 0;
  }

  #engineering h1 {
    width: 100%;
    font-size: 18px;
    box-sizing: border-box;
  }

  #engineering .text {
    width: 100%;
    padding: 30px 20px;
  }
  
  #engineering .video video {
    display: none;
  }

  #engineering .video .video-still {
    display: block;
    width: 100%; 
  }

  #engineering .video .video-still img {
    width: 100%; 
  }

  #engineering .video h1 {
    padding: 20px;
    top: 0;
    left: 0;
  }

  #engineering .video h2 {
    left: 0;
    bottom: 0;
    font-size: 24px;
    line-height: 28px;
    border: none;
    margin: 0;
    font-family: "gotham_bookregular";

  }
  
  #engineering .question#apply-now {
    width: 100%;
    padding: 20px;
    margin: 0 auto 40px 0;
  }
  
  #engineering .question#apply-now h2 {
    font-size: 30px;
    line-height: 30px;
  }
  
  
  /* Manage password - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
  
  .manage-account h2 {
    font-size: 200%;
  }
  
  .manage-account h3 {
    margin: 8% 0;
  }
  
  .manage-account-action {
    width: 100%;
    margin: 5% 0 0 0;
  }
  
  .manage-account-action input {
    font-size: 100%;
    width: 100%;
  }
  
  .manage-account-action .submit {
    width: 100%;
  }

  /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
    
  footer {
    padding: 10%;
  }
  
  footer ul,
  footer ul.products {
    width: 100%;
    margin-bottom: 30px;
  }
  
  footer ul li:first-child {
    margin-bottom: 10px;
    font-size: 220%;
  }

  footer ul li {
    margin-bottom: 10px;
    font-size: 120%;
  }
}
